Bug 1126620 - Review Request: cmap-gb1-5 - The Simplified Chinese character resource mappings from the Adobe cmap project.
Summary: Review Request: cmap-gb1-5 - The Simplified Chinese character resource mappin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 21:40 UTC by Ben Rosser
Modified: 2014-08-23 02:02 UTC (History)
2 users (show)

Fixed In Version: cmap-gb1-5-2010.10.30-4.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-23 01:59:28 UTC
lkundrak: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Ben Rosser 2014-08-04 21:40:55 UTC
Spec URL: http://mars.arosser.com/fedora/cmap/cmap-gb1-5.spec
SRPM URL: http://mars.arosser.com/fedora/cmap/cmap-gb1-5-2010.10.30-3.fc20.src.rpm
Description: CMap (Character Map) resources are used to unidirectionally
map character codes, such as a Unicode encoding form, to CIDs
(Characters IDs, meaning glyphs) of a CIDFont resource.

This package contains the Simplified Chinese cmap resources.

Fedora Account System Username: tc01

Comment 1 Lubomir Rintel 2014-08-06 14:31:33 UTC
* Package is properly named
* The version is correct
* The license tag is correct
* License good for Fedora
* Full license text included (in each of the files)
* SPEC file clean and legible
* Filelist sane
* Requires/provides make sense
* Package owns all directories it should
* Builds fine in mock
* Rpmlint reasonably happy

APPROVED

Comment 2 Ben Rosser 2014-08-07 20:50:44 UTC
New Package SCM Request
=======================
Package Name: cmap-gb1-5
Short Description: The Simplified Chinese character resource mappings from the Adobe cmap project. 
Upstream URL: http://sourceforge.net/projects/cmap.adobe/
Owners: tc01
Branches: f19 f20 f21
InitialCC:

Comment 3 Gwyn Ciesla 2014-08-08 11:59:09 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-08-09 23:49:21 UTC
cmap-korean1-2-2012.01.31-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cmap-korean1-2-2012.01.31-4.fc20

Comment 5 Fedora Update System 2014-08-10 00:42:45 UTC
cmap-gb1-5-2010.10.30-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cmap-gb1-5-2010.10.30-4.fc19

Comment 6 Fedora Update System 2014-08-10 00:43:17 UTC
cmap-gb1-5-2010.10.30-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cmap-gb1-5-2010.10.30-4.fc20

Comment 7 Fedora Update System 2014-08-15 02:33:09 UTC
cmap-korean1-2-2012.01.31-4.fc20 has been pushed to the Fedora 20 testing repository.

Comment 8 Fedora Update System 2014-08-23 01:59:28 UTC
cmap-gb1-5-2010.10.30-4.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2014-08-23 02:02:03 UTC
cmap-gb1-5-2010.10.30-4.fc19 has been pushed to the Fedora 19 stable repository.


Note You need to log in before you can comment on or make changes to this bug.